This project contains:

  • 1 outdated main dependency
  • 2 outdated development dependencies

Crate public-api

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 hashbag^0.1.110.1.12up to date
 rustdoc-types^0.23.00.28.0out of date
 serde^1.0.1791.0.204up to date
 serde_json^1.0.1041.0.120up to date
 thiserror^1.0.441.0.63up to date

Dev dependencies

(8 total, 2 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.751.0.86up to date
 assert_cmd^2.0.122.0.14up to date
 expect-test^1.4.11.5.0up to date
 itertools^0.12.00.13.0out of date
 predicates^3.0.43.1.0up to date
 pretty_assertions^1.2.31.4.0up to date
 rustdoc-json^0.8.80.9.1out of date
 tempfile^3.8.13.10.1up to date